; Copyright CANON INC. 2008
CompanyName=Canon
ProductName=Maninst
ModelName=LBP9100C
Administrator=true
MessagesFile=Messages.properties
SourceDirectory=Source
InstallDirectory=Canon\LBP9100C\Manuals
ManualName=LBP9100C 取扱説明書
Version=1
ShortcutFile=index.html
DesktopShortcutName=LBP9100C 取扱説明書.lnk
StartMenuShortcutName=Canon LBP9100C\LBP9100C 取扱説明書.lnk
RequireSpace=27262976
NotRegister=false
